</div> <!-- end id="main" -->

<footer role="contentinfo">
     <div class="wrapper padding-default">
         <div class="grid">
            <div class="row">
                <div class="col12-2 footer-column">
                    <img class="logo" src="<?php echo THEME_IMAGES . 'logos/svg/logo_footer.svg' ?>" alt="<?php echo get_bloginfo( 'name' ) . " Logo"; ?>">
                </div>
                <div class="col12-3 footer-column">
                <?php
                    if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('Footer Column 1') ) :
                endif; ?>
                </div>
                <div class="col12-3 footer-column">
                 <?php
                    if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('Footer Column 2') ) :
                endif; ?>
                </div>
                <div class="col12-4 footer-column">
                 <?php
                    if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('Footer Social Icons') ) :
                endif; ?>
                </div>
                <div class="clearFix"></div>
            </div>
         </div>

         <div class="row legal">
             <?php wp_footer(); ?>
             <div class="copyright">
                 <?php
                    if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('Footer Copyright') ) :
                endif; ?>
            </div>
            <div class="footer--sponsor-logos">
                <?php
                if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('Footer Sponsors') ) :
                endif; ?>
            </div>
         </div>
     </div>
</footer>
</body>
<?php
function ag_get_theme_menu( $theme_location ) {
    if( ! $theme_location ) return false;

    $theme_locations = get_nav_menu_locations();
    if( ! isset( $theme_locations[$theme_location] ) ) return false;

    $menu_obj = get_term( $theme_locations[$theme_location], 'nav_menu' );
    if( ! $menu_obj ) $menu_obj = false;

    return $menu_obj;
}
function ag_get_theme_menu_name( $theme_location ) {
    if( ! $theme_location ) return false;

    $menu_obj = ag_get_theme_menu( $theme_location );
    if( ! $menu_obj ) return false;

    if( ! isset( $menu_obj->name ) ) return false;

    return $menu_obj->name;
}
?>