<?php
    $imgDir = get_template_directory_uri() . "/images/icons/";
?>
<div class="grid">
    <div class="row">
        <div class="col3">
            <div class="service">
                <img class="icon" src="<?php echo $imgDir . 'icon_atlasCorrection.png';?>" alt="Atlas Correction icon">
                <h4>Atlas Correction</h4>
                <p>Utilizing new sound wave technology, highly trained chiropractors are able to identify and correct upper cervical misalignments. The traditional snap, crackle, pop of a chiropractor is now a thing of the past. Using laser precision to make the adjustment, patients can achieve higher and longer lasting results.</p>
            </div>
        </div>
        <div class="col3">
            <div class="service">
                <img class="icon" src="<?php echo $imgDir . 'icon_activator.png';?>" alt="Activator icon">
                <h4>Activator</h4>
                <p>Activator is a low force instrument technique that doesn’t rely on twisting the spine. It uses a protocol that is able to find any secondary chiropractic issues once the atlas is addressed. This is due to the fact that the atlas typically clears out 80-90% of the issues.</p>
            </div>
        </div>
        <div class="col3">
            <div class="service">
                <img class="icon" src="<?php echo $imgDir . 'icon_afst.png';?>" alt="Joint Clearing icon">
                <h4>Joint Clearing</h4>
                <p>The main purpose of Joint Clearing is to clear out scar tissue in the joints of hands and feet. This scar tissue is due to untreated inflammation over time, which activates our body’s internal scar tissue mechanism – locking joints and producing pain. Joint Clearing removes the scar tissue allowing your joints to move and reduce the pain.</p>
            </div>
        </div>
    </div>
</div>
<div class="clear"></div>