<?php

require_once(get_template_directory() . '/lib/vars.php');
require_once(get_template_directory() . '/lib/reusables.php');

add_shortcode('contact_view','scc_contactpage_shortcode');
add_shortcode('contact_header','scc_contactheader_shortcode');
add_shortcode('contact_methods','scc_contactmethods_shortcode');

function scc_contactpage_shortcode($attr,$content=null){
    extract(shortcode_atts(
            array(
                'phone' => '',
                'email' => '',
                'address' => '',
                'address_line2' => '',
                'theme' => '0',
                'icon_theme' => ''
            ),
            $attr,
            'scc_contactpage')
    );

    $theme = getThemeClass($theme);

    ob_start();
    include(SHORTCODE_TEMPLATE_FILES_URL . 'contact-view.php');
    $sc = ob_get_contents();

    ob_end_clean();

    return $sc;
}

function scc_contactmethods_shortcode($attr,$content=null){
    extract(shortcode_atts(
            array(
                'phone' => '',
                'phone_link' => '',
                'email' => '',
                'address' => '',
                'address_line2' => '',
                'show_ours' => 'yes'
            ),
            $attr,
            'scc_contactmethods')
    );

    ob_start();
    include(SHORTCODE_TEMPLATE_FILES_URL . 'contact-methods.php');
    $sc = ob_get_contents();

    ob_end_clean();

    return $sc;
}

function scc_contactheader_shortcode($attr,$content=null){
    extract(shortcode_atts(
            array(
                'number' => '',
                'text' => ''
            ),
            $attr,
            'scc_contactheader')
    );

    ob_start();
    include(SHORTCODE_TEMPLATE_FILES_URL . 'contact-header.php');
    $sc = ob_get_contents();

    ob_end_clean();

    return $sc;
}

?>